SuSE 10 Security Update : OpenSSH (ZYPP Patch Number 5627)

Medium Nessus Plugin ID 34321


The remote SuSE 10 host is missing a security-related patch.


Due to a faulty signal handler repeated login attempts could exhaust the maximum allowed connections and prevent further logins.

A problem where utmp entries where not deleted when users logged out was also fixed.


Apply ZYPP patch number 5627.

See Also

Plugin Details

Severity: Medium

ID: 34321

File Name: suse_openssh-5627.nasl

Version: $Revision: 1.15 $

Type: local

Agent: unix

Published: 2008/10/01

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/09/23

Reference Information

CVE: CVE-2008-4109

CWE: 264